/*  

Theme Name: Belle AU Theme
Theme URI: belleaustralia.com.au
Version: 1.0.1
Author: markv
Author URI: belleaustralia.com.au
Description: Ecommerce Wordpress Theme
Text Domain: belleau
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
template: dt-the7

*/

/*HEADER TWEAK for inline menu */
/*
.inline-header .branding{ position: absolute;  width: 100%; text-align: center; display: block; top:35px }
.masthead:not(.side-header).full-height .main-nav{ margin:185px 0 10px; }*/
.branding a img, .branding img{ width: 180px; padding: 20px 0; height: auto; }
.ph-wrap.with-logo .logo-box img{ width: 120px; padding: 20px 0; height: auto; }

.product{ overflow: hidden; }
.main-nav > li{ padding: 0 10px; }
.main-nav > li > a .menu-text{ text-transform: uppercase !important; }
.main-nav > li.act > a .menu-text, .main-nav > li.act > a .subtitle-text{ font-weight:bold; }

.woocommerce .product h4.entry-title{ text-align: center !important; }
.woocommerce .product h4.entry-title{ font-size: 24px; }

/* WOOCOMMERCE Checkout page customizations */
.belle-order-details{ border:1px solid #ccc; background:#efefef; padding: 20px; }
.woocommerce-checkout .header-bar, .woocommerce-checkout .wf-container-footer, .woocommerce-cart .header-bar, .woocommerce-cart .wf-container-footer{ display:none !important; }
.ordered-products{ display:block; margin:0px 0 0px; overflow:hidden; border-bottom:1px solid #ccc; }
.ordered-product{ display:block; clear:both; margin-bottom:12px; overflow:hidden }
.ordered-product-image{ float: left; width:20%; position:relative; }
.ordered-product-image .product-quantity{ position: absolute; right: 0px; top: 0px; min-width: 20px; background: #aeaeae;  text-align: center; font-size:12px; color:#fff; }
.ordered-product-title{ float: left; width:58%; margin-left:2%;}
.ordered-product-title SMALL{ line-height:110%; display:block; }
.ordered-product-subtotal{ float: right; width:20%; padding-top: 18px; font-size:14px; text-align:right; }
.woocommerce-checkout-review-order .woocommerce-info{ margin-bottom:10px !important;  }
.woocommerce-checkout .checkout_coupon{ }
.woocommerce-checkout-review-order INPUT[name="apply_coupon"]{ line-height:36px; }
.woocommerce-checkout #order_review_heading{  padding-top: 0px; }
.woocommerce-checkout TFOOT TR{ background:transparent !important; }
.woocommerce-checkout TFOOT TD, .woocommerce-checkout TFOOT TH{ border-bottom:1px solid #ccc; color:#676b6d; }
.woocommerce-checkout .order-total TD, .woocommerce-checkout .order-total TH{ background:#fff;  font-weight:bold; font-size:18px; }
.woocommerce-checkout .cart-subtotal TD, .woocommerce-checkout .cart-discount TD, .woocommerce-checkout .order-total TD{ text-align:right; }
@media screen and (max-width: 480px){ 
.ordered-product, .ordered-product-image, .ordered-product-title, .ordered-product-subtotal{ float:none; display:block; width:100%; }
}
.woocommerce-checkout-payment{  }
.woocommerce-checkout-review-order-table{ margin-bottom:30px; }

/* Tweaks */
.woocommerce .product .price{ text-align: center; }
.single-product .woocommerce .product .price, .single-product .price{ text-align: left !important; font-weight: bold !important; }
.stock, .sku_wrapper, .product_meta > span{ display: none !important; }
/*.layzr-loading-on .iso-layzr-loaded {
    width: auto !important;
    height: 240px !important; max-width: none !important;
}
.woocom-project .woo-buttons-on-img > a {
    height: 100% !important;
}*/
.element_conteiner{ position: relative; }
#main_countedown_1 .time_left{ boxs-shadow: 0px 0px 1px #fff; padding: 20% !important;
    background-color: rgba(255,0,0,.20) !important;
    font-size: 24px !important;
    font-family: Open Sans !important;
    color: #fff !important;
    width: 50px !important;
    height: 50px !important;
    display: inline-block !important;
    vertical-align: middle !important;
    border: 0px solid #ccc !important;
    border-radius: 50% !important;
    font-weight: 300 !important;}
#main_countedown_1 .time_description{ width: 100% !important;
    font-size: 10px !important;
    font-family: Open Sans !important;
    color: #fff !important;
    position: absolute !important;
    top: 45px !important;
    display: block !important;
    text-align: center !important;
	text-transform: uppercase !important;}

.outofstock.sale .onsale, .outofstock.sale .woo-buttons{ display: none !important; }
.outofstock.sale .price{ }



/* POPUP Subscribe form */
.wpmchimpa-overlay-bg #wpmchimpa-newsletterform #wpmchimpa{ background: #27313b; padding: 40px 20px 0;}

@media screen and (max-width: 800px){ 
  .show-mobile-logo .mobile-branding img.mobile-logo{ padding: 30px 0 50px !important; } 
  #main-slideshow{ margin: 0 30px !important; } 
}

.spring-sale-header-link{     background: transparent url('http://belleaustralia.com.au/wp-content/uploads/2016/09/spring-sale-now.jpg') no-repeat 50% 50%;
    width: 200px; height: 20px; display: inline-block; background-size: cover; }

/* SO Shortcodes will be displayed in revslider */
.tp-caption ul,
.tp-caption li {
 
    position: static !important;
    visibility: visible !important;
 
}